Am Dienstag, den 15.08.2006, 11:41 -0400 schrieb Matthew Barnes: 
> If only partial APIs are going to be #include'd in Evolution source
> files, then can I ask that the -Werror-implicit-function-declaration
> flag be used for compilation?  That would reduce the need for future
> patches like the one Pavel is proposing here.

let's get matthew's patch at bug 351332 in and from that on, we should
compile always with -Werror-implicit-function-declaration and
G_LOG_LEVEL_CRITICAL enabled to both avoid problems on other platforms
and unusable 2.7.4 releases.
harish, poornima?

cheers,
andre

-- 
 mailto:[EMAIL PROTECTED] | failed!
 http://www.iomc.de

Attachment: signature.asc
Description: Dies ist ein digital signierter Nachrichtenteil

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to